<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_ProvisionForCompensationLossNCL" xlink:label="ProvisionForCompensationLossNCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_CustomerRelatedIntangibleAssetsIA" xlink:label="CustomerRelatedIntangibleAssetsIA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_StrategyClimateChangeTextBlock" xlink:label="StrategyClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_MetricsAndTargetsClimateChangeTextBlock" xlink:label="MetricsAndTargetsClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_AoyamaShigehiroMember" xlink:label="AoyamaShigehiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_AmanoFutomichiMember" xlink:label="AmanoFutomichiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_AwaiSachikoMember" xlink:label="AwaiSachikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_ItohRyojiMember" xlink:label="ItohRyojiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_ShirakawaMoegiMember" xlink:label="ShirakawaMoegiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_MiyagawaKeijiMember" xlink:label="MiyagawaKeijiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_YoshidaHitoshiMember" xlink:label="YoshidaHitoshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_MatsumotoMakotoMember" xlink:label="MatsumotoMakotoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_ProvisionForLossOnGuaranteesNOE" xlink:label="ProvisionForLossOnGuaranteesNOE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_GainOnReversalOfForeignCurrencyTranslationAdjustmentEI" xlink:label="GainOnReversalOfForeignCurrencyTranslationAdjustmentEI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_DirectorMember" xlink:label="DirectorMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_NonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:label="NonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_MoneyNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:label="MoneyNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_SharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:label="SharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_RestrictedStockCompensationSharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:label="RestrictedStockCompensationSharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_TrustTypeShareBasedCompensationSharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:label="TrustTypeShareBasedCompensationSharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_ShortTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:label="ShortTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_MoneyShortTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:label="MoneyShortTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_MediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:label="MediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_SharesMediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:label="SharesMediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_TrustTypeShareBasedCompensationSharesMediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:label="TrustTypeShareBasedCompensationSharesMediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_TakeuchiShigekazuMember" xlink:label="TakeuchiShigekazuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_KitamuraNaokiMember" xlink:label="KitamuraNaokiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_IshikawaGokiMember" xlink:label="IshikawaGokiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_ShimizuToshihikoMember" xlink:label="ShimizuToshihikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_OmiKazuyaMember" xlink:label="OmiKazuyaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_HasegawaTadashiMember" xlink:label="HasegawaTadashiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_NotesRegardingGainOnStepAcquisitionsTextBlock" xlink:label="NotesRegardingGainOnStepAcquisitionsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_IndemnificationTextBlock" xlink:label="IndemnificationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_NotesRegardingGainOrLossOnReversalOfForeignCurrencyTranslationAdjustmentTextBlock" xlink:label="NotesRegardingGainOrLossOnReversalOfForeignCurrencyTranslationAdjustmentTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_NotesRegardingReversalOfProvisionForLossOnCompensationTextBlock" xlink:label="NotesRegardingReversalOfProvisionForLossOnCompensationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_ClinicalLabTestingBusinessReportableSegmentsMember" xlink:label="ClinicalLabTestingBusinessReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_InVitroDiagnosticsBusinessReportableSegmentsMember" xlink:label="InVitroDiagnosticsBusinessReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_SterilizationAndRelatedServicesReportableSegmentsMember" xlink:label="SterilizationAndRelatedServicesReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_PaymentForDebtGuaranteeInvCF" xlink:label="PaymentForDebtGuaranteeInvCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_PaymentsOfContingentConsiderationForSharesOfSubsidiariesInvCF" xlink:label="PaymentsOfContingentConsiderationForSharesOfSubsidiariesInvCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_NotesRegardingLossOnAbolishmentOfRetirementBenefitPlanTextBlock" xlink:label="NotesRegardingLossOnAbolishmentOfRetirementBenefitPlanTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_YoshizumiTakayukiMember" xlink:label="YoshizumiTakayukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_ReversalOfProvisionForCompensationLossEI" xlink:label="ReversalOfProvisionForCompensationLossEI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_NotesRegardingLossOnLiquidationOfSubsidiariesAndAssociatesGeneralTextBlock" xlink:label="NotesRegardingLossOnLiquidationOfSubsidiariesAndAssociatesGeneralTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_ReferenceToOtherInformation2" xlink:label="ReferenceToOtherInformation2" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2025-03-31_01_2025-06-16.xsd#jpcrp030000-asr_E00967-000_ReferenceToOtherInformation3" xlink:label="ReferenceToOtherInformation3" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForCompensationLossNCL" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ProvisionForCompensationLossNCL">補償損失引当金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForCompensationLossNCL" xlink:to="label_ProvisionForCompensationLossNCL" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForCompensationLossNCL_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ProvisionForCompensationLossNCL_2">補償損失引当金、固定負債</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForCompensationLossNCL" xlink:to="label_ProvisionForCompensationLossNCL_2" />
    <link:label xlink:type="resource" xlink:label="label_CustomerRelatedIntangibleAssetsIA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_CustomerRelatedIntangibleAssetsIA">顧客関連無形資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CustomerRelatedIntangibleAssetsIA" xlink:to="label_CustomerRelatedIntangibleAssetsIA" />
    <link:label xlink:type="resource" xlink:label="label_CustomerRelatedIntangibleAssetsIA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_CustomerRelatedIntangibleAssetsIA_2">顧客関連無形資産、無形固定資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CustomerRelatedIntangibleAssetsIA" xlink:to="label_CustomerRelatedIntangibleAssetsIA_2" />
    <link:label xlink:type="resource" xlink:label="label_PaymentForDebtGuaranteeInvCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PaymentForDebtGuaranteeInvCF">債務保証の履行による支出</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PaymentForDebtGuaranteeInvCF" xlink:to="label_PaymentForDebtGuaranteeInvCF" />
    <link:label xlink:type="resource" xlink:label="label_PaymentForDebtGuaranteeInvCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PaymentForDebtGuaranteeInvCF_2">債務保証の履行による支出、投資活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PaymentForDebtGuaranteeInvCF" xlink:to="label_PaymentForDebtGuaranteeInvCF_2" />
    <link:label xlink:type="resource" xlink:label="label_PaymentsOfContingentConsiderationForSharesOfSubsidiariesInvCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PaymentsOfContingentConsiderationForSharesOfSubsidiariesInvCF">子会社株式の条件付取得対価の支払額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PaymentsOfContingentConsiderationForSharesOfSubsidiariesInvCF" xlink:to="label_PaymentsOfContingentConsiderationForSharesOfSubsidiariesInvCF" />
    <link:label xlink:type="resource" xlink:label="label_PaymentsOfContingentConsiderationForSharesOfSubsidiariesInvCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PaymentsOfContingentConsiderationForSharesOfSubsidiariesInvCF_2">子会社株式の条件付取得対価の支払額、投資活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PaymentsOfContingentConsiderationForSharesOfSubsidiariesInvCF" xlink:to="label_PaymentsOfContingentConsiderationForSharesOfSubsidiariesInvCF_2" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForLossOnGuaranteesNOE" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ProvisionForLossOnGuaranteesNOE">債務保証損失引当金繰入額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForLossOnGuaranteesNOE" xlink:to="label_ProvisionForLossOnGuaranteesNOE" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForLossOnGuaranteesNOE_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ProvisionForLossOnGuaranteesNOE_2">債務保証損失引当金繰入額、営業外費用</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForLossOnGuaranteesNOE" xlink:to="label_ProvisionForLossOnGuaranteesNOE_2" />
    <link:label xlink:type="resource" xlink:label="label_GainOnReversalOfForeignCurrencyTranslationAdjustmentEI" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GainOnReversalOfForeignCurrencyTranslationAdjustmentEI">為替換算調整勘定取崩益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnReversalOfForeignCurrencyTranslationAdjustmentEI" xlink:to="label_GainOnReversalOfForeignCurrencyTranslationAdjustmentEI" />
    <link:label xlink:type="resource" xlink:label="label_GainOnReversalOfForeignCurrencyTranslationAdjustmentEI_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GainOnReversalOfForeignCurrencyTranslationAdjustmentEI_2">為替換算調整勘定取崩益、特別利益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnReversalOfForeignCurrencyTranslationAdjustmentEI" xlink:to="label_GainOnReversalOfForeignCurrencyTranslationAdjustmentEI_2" />
    <link:label xlink:type="resource" xlink:label="label_ReversalOfProvisionForCompensationLossEI" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReversalOfProvisionForCompensationLossEI">補償損失引当金戻入額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReversalOfProvisionForCompensationLossEI" xlink:to="label_ReversalOfProvisionForCompensationLossEI" />
    <link:label xlink:type="resource" xlink:label="label_ReversalOfProvisionForCompensationLossEI_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReversalOfProvisionForCompensationLossEI_2">補償損失引当金戻入額、特別利益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReversalOfProvisionForCompensationLossEI" xlink:to="label_ReversalOfProvisionForCompensationLossEI_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLossOnLiquidationOfSubsidiariesAndAssociatesGeneralTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingLossOnLiquidationOfSubsidiariesAndAssociatesGeneralTextBlock">関係会社整理損の注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLossOnLiquidationOfSubsidiariesAndAssociatesGeneralTextBlock" xlink:to="label_NotesRegardingLossOnLiquidationOfSubsidiariesAndAssociatesGeneralTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLossOnLiquidationOfSubsidiariesAndAssociatesGeneralTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingLossOnLiquidationOfSubsidiariesAndAssociatesGeneralTextBlock_2">関係会社整理損の注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLossOnLiquidationOfSubsidiariesAndAssociatesGeneralTextBlock" xlink:to="label_NotesRegardingLossOnLiquidationOfSubsidiariesAndAssociatesGeneralTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingGainOnStepAcquisitionsTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingGainOnStepAcquisitionsTextBlock">段階取得に係る差益に関する注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingGainOnStepAcquisitionsTextBlock" xlink:to="label_NotesRegardingGainOnStepAcquisitionsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingGainOnStepAcquisitionsTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingGainOnStepAcquisitionsTextBlock_2">段階取得に係る差益に関する注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingGainOnStepAcquisitionsTextBlock" xlink:to="label_NotesRegardingGainOnStepAcquisitionsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_IndemnificationTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IndemnificationTextBlock">受取補償金の注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IndemnificationTextBlock" xlink:to="label_IndemnificationTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_IndemnificationTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IndemnificationTextBlock_2">受取補償金の注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IndemnificationTextBlock" xlink:to="label_IndemnificationTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingGainOrLossOnReversalOfForeignCurrencyTranslationAdjustmentTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingGainOrLossOnReversalOfForeignCurrencyTranslationAdjustmentTextBlock">為替換算調整勘定取崩損益に関する注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingGainOrLossOnReversalOfForeignCurrencyTranslationAdjustmentTextBlock" xlink:to="label_NotesRegardingGainOrLossOnReversalOfForeignCurrencyTranslationAdjustmentTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingGainOrLossOnReversalOfForeignCurrencyTranslationAdjustmentTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingGainOrLossOnReversalOfForeignCurrencyTranslationAdjustmentTextBlock_2">為替換算調整勘定取崩損益に関する注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingGainOrLossOnReversalOfForeignCurrencyTranslationAdjustmentTextBlock" xlink:to="label_NotesRegardingGainOrLossOnReversalOfForeignCurrencyTranslationAdjustmentTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingReversalOfProvisionForLossOnCompensationTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingReversalOfProvisionForLossOnCompensationTextBlock">補償損失引当金戻入額に関する注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingReversalOfProvisionForLossOnCompensationTextBlock" xlink:to="label_NotesRegardingReversalOfProvisionForLossOnCompensationTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingReversalOfProvisionForLossOnCompensationTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingReversalOfProvisionForLossOnCompensationTextBlock_2">補償損失引当金戻入額に関する注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingReversalOfProvisionForLossOnCompensationTextBlock" xlink:to="label_NotesRegardingReversalOfProvisionForLossOnCompensationTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLossOnAbolishmentOfRetirementBenefitPlanTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingLossOnAbolishmentOfRetirementBenefitPlanTextBlock">退職給付制度終了損の注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLossOnAbolishmentOfRetirementBenefitPlanTextBlock" xlink:to="label_NotesRegardingLossOnAbolishmentOfRetirementBenefitPlanTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLossOnAbolishmentOfRetirementBenefitPlanTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingLossOnAbolishmentOfRetirementBenefitPlanTextBlock_2">退職給付制度終了損の注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLossOnAbolishmentOfRetirementBenefitPlanTextBlock" xlink:to="label_NotesRegardingLossOnAbolishmentOfRetirementBenefitPlanTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_DirectorMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DirectorMember">取締役</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DirectorMember" xlink:to="label_DirectorMember" />
    <link:label xlink:type="resource" xlink:label="label_DirectorMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DirectorMember_2">取締役 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DirectorMember" xlink:to="label_DirectorMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract">非業績連動報酬</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_NonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:label xlink:type="resource" xlink:label="label_NonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2">非業績連動報酬、役員区分ごとの報酬等 [タイトル項目]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_NonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_MoneyNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MoneyNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract">金銭</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MoneyNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_MoneyNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:label xlink:type="resource" xlink:label="label_MoneyNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MoneyNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2">金銭、非業績連動報酬、役員区分ごとの報酬等 [タイトル項目]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MoneyNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_MoneyNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_SharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract">株式</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_SharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:label xlink:type="resource" xlink:label="label_SharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2">株式、非業績連動報酬、役員区分ごとの報酬等 [タイトル項目]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_SharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_RestrictedStockCompensationSharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RestrictedStockCompensationSharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers">譲渡制限付株式報酬</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RestrictedStockCompensationSharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_RestrictedStockCompensationSharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:label xlink:type="resource" xlink:label="label_RestrictedStockCompensationSharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RestrictedStockCompensationSharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_2">譲渡制限付株式報酬、株式、非業績連動報酬、役員区分ごとの報酬等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RestrictedStockCompensationSharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_RestrictedStockCompensationSharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_2" />
    <link:label xlink:type="resource" xlink:label="label_TrustTypeShareBasedCompensationSharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TrustTypeShareBasedCompensationSharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_2">信託型株式報酬</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TrustTypeShareBasedCompensationSharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_TrustTypeShareBasedCompensationSharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_2" />
    <link:label xlink:type="resource" xlink:label="label_TrustTypeShareBasedCompensationSharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TrustTypeShareBasedCompensationSharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers">信託型株式報酬、株式、非業績連動報酬、役員区分ごとの報酬等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TrustTypeShareBasedCompensationSharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_TrustTypeShareBasedCompensationSharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:label xlink:type="resource" xlink:label="label_ShortTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ShortTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract">短期業績連動報酬</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShortTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_ShortTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:label xlink:type="resource" xlink:label="label_ShortTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ShortTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2">短期業績連動報酬、役員区分ごとの報酬等 [タイトル項目]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShortTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_ShortTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_MoneyShortTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MoneyShortTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract">金銭</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MoneyShortTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_MoneyShortTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:label xlink:type="resource" xlink:label="label_MoneyShortTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MoneyShortTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2">金銭、短期業績連動報酬、役員区分ごとの報酬等 [タイトル項目]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MoneyShortTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_MoneyShortTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_MediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract">中長期業績連動報酬</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_MediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:label xlink:type="resource" xlink:label="label_MediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2">中長期業績連動報酬、役員区分ごとの報酬等 [タイトル項目]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_MediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_SharesMediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SharesMediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract">株式</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SharesMediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_SharesMediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:label xlink:type="resource" xlink:label="label_SharesMediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SharesMediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2">株式、中長期業績連動報酬、役員区分ごとの報酬等 [タイトル項目]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SharesMediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_SharesMediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_TrustTypeShareBasedCompensationSharesMediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TrustTypeShareBasedCompensationSharesMediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers">信託型株式報酬</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TrustTypeShareBasedCompensationSharesMediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_TrustTypeShareBasedCompensationSharesMediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:label xlink:type="resource" xlink:label="label_TrustTypeShareBasedCompensationSharesMediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TrustTypeShareBasedCompensationSharesMediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_2">信託型株式報酬、株式、中長期業績連動報酬、役員区分ごとの報酬等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TrustTypeShareBasedCompensationSharesMediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_TrustTypeShareBasedCompensationSharesMediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_2" />
    <link:label xlink:type="resource" xlink:label="label_ClinicalLabTestingBusinessReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ClinicalLabTestingBusinessReportableSegmentsMember">検査・関連サービス事業</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ClinicalLabTestingBusinessReportableSegmentsMember" xlink:to="label_ClinicalLabTestingBusinessReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_ClinicalLabTestingBusinessReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ClinicalLabTestingBusinessReportableSegmentsMember_2">受託臨床検査事業、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ClinicalLabTestingBusinessReportableSegmentsMember" xlink:to="label_ClinicalLabTestingBusinessReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_InVitroDiagnosticsBusinessReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_InVitroDiagnosticsBusinessReportableSegmentsMember">臨床検査薬事業</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InVitroDiagnosticsBusinessReportableSegmentsMember" xlink:to="label_InVitroDiagnosticsBusinessReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_InVitroDiagnosticsBusinessReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_InVitroDiagnosticsBusinessReportableSegmentsMember_2">臨床検査薬事業、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InVitroDiagnosticsBusinessReportableSegmentsMember" xlink:to="label_InVitroDiagnosticsBusinessReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SterilizationAndRelatedServicesReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SterilizationAndRelatedServicesReportableSegmentsMember">ヘルスケア関連サービス事業</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SterilizationAndRelatedServicesReportableSegmentsMember" xlink:to="label_SterilizationAndRelatedServicesReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_SterilizationAndRelatedServicesReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SterilizationAndRelatedServicesReportableSegmentsMember_2">ヘルスケア関連サービス事業：、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SterilizationAndRelatedServicesReportableSegmentsMember" xlink:to="label_SterilizationAndRelatedServicesReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MatsumotoMakotoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MatsumotoMakotoMember_2">松本　誠</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MatsumotoMakotoMember" xlink:to="label_MatsumotoMakotoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MatsumotoMakotoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MatsumotoMakotoMember">松本　誠[メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MatsumotoMakotoMember" xlink:to="label_MatsumotoMakotoMember" />
    <link:label xlink:type="resource" xlink:label="label_YoshizumiTakayukiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_YoshizumiTakayukiMember_2">吉住　陽之</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YoshizumiTakayukiMember" xlink:to="label_YoshizumiTakayukiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YoshizumiTakayukiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_YoshizumiTakayukiMember">吉住　陽之 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YoshizumiTakayukiMember" xlink:to="label_YoshizumiTakayukiMember" />
    <link:label xlink:type="resource" xlink:label="label_AoyamaShigehiroMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AoyamaShigehiroMember">青山　繁弘 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AoyamaShigehiroMember" xlink:to="label_AoyamaShigehiroMember" />
    <link:label xlink:type="resource" xlink:label="label_AoyamaShigehiroMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AoyamaShigehiroMember_2">青山　繁弘</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AoyamaShigehiroMember" xlink:to="label_AoyamaShigehiroMember_2" />
    <link:label xlink:type="resource" xlink:label="label_AmanoFutomichiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AmanoFutomichiMember">天野　太道 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AmanoFutomichiMember" xlink:to="label_AmanoFutomichiMember" />
    <link:label xlink:type="resource" xlink:label="label_AmanoFutomichiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AmanoFutomichiMember_2">天野　太道</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AmanoFutomichiMember" xlink:to="label_AmanoFutomichiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_AwaiSachikoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AwaiSachikoMember_2">粟井　佐知子</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AwaiSachikoMember" xlink:to="label_AwaiSachikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_AwaiSachikoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AwaiSachikoMember">粟井　佐知子 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AwaiSachikoMember" xlink:to="label_AwaiSachikoMember" />
    <link:label xlink:type="resource" xlink:label="label_ItohRyojiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ItohRyojiMember">伊藤　良二 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ItohRyojiMember" xlink:to="label_ItohRyojiMember" />
    <link:label xlink:type="resource" xlink:label="label_ItohRyojiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ItohRyojiMember_2">伊藤　良二</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ItohRyojiMember" xlink:to="label_ItohRyojiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ShirakawaMoegiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ShirakawaMoegiMember_2">白川　もえぎ</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShirakawaMoegiMember" xlink:to="label_ShirakawaMoegiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ShirakawaMoegiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ShirakawaMoegiMember">白川　もえぎ [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShirakawaMoegiMember" xlink:to="label_ShirakawaMoegiMember" />
    <link:label xlink:type="resource" xlink:label="label_MiyagawaKeijiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MiyagawaKeijiMember">宮川　圭治</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MiyagawaKeijiMember" xlink:to="label_MiyagawaKeijiMember" />
    <link:label xlink:type="resource" xlink:label="label_MiyagawaKeijiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MiyagawaKeijiMember_2">宮川　圭治 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MiyagawaKeijiMember" xlink:to="label_MiyagawaKeijiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YoshidaHitoshiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_YoshidaHitoshiMember_2">吉田　仁</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YoshidaHitoshiMember" xlink:to="label_YoshidaHitoshiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YoshidaHitoshiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_YoshidaHitoshiMember">吉田　仁[メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YoshidaHitoshiMember" xlink:to="label_YoshidaHitoshiMember" />
    <link:label xlink:type="resource" xlink:label="label_TakeuchiShigekazuMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TakeuchiShigekazuMember">竹内　成和 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TakeuchiShigekazuMember" xlink:to="label_TakeuchiShigekazuMember" />
    <link:label xlink:type="resource" xlink:label="label_TakeuchiShigekazuMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TakeuchiShigekazuMember_2">竹内　成和</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TakeuchiShigekazuMember" xlink:to="label_TakeuchiShigekazuMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KitamuraNaokiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KitamuraNaokiMember">北村　直樹 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KitamuraNaokiMember" xlink:to="label_KitamuraNaokiMember" />
    <link:label xlink:type="resource" xlink:label="label_KitamuraNaokiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KitamuraNaokiMember_2">北村　直樹</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KitamuraNaokiMember" xlink:to="label_KitamuraNaokiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_IshikawaGokiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IshikawaGokiMember">石川　剛生</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IshikawaGokiMember" xlink:to="label_IshikawaGokiMember" />
    <link:label xlink:type="resource" xlink:label="label_IshikawaGokiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IshikawaGokiMember_2">石川　剛生 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IshikawaGokiMember" xlink:to="label_IshikawaGokiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ShimizuToshihikoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ShimizuToshihikoMember">清水　俊彦</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShimizuToshihikoMember" xlink:to="label_ShimizuToshihikoMember" />
    <link:label xlink:type="resource" xlink:label="label_ShimizuToshihikoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ShimizuToshihikoMember_2">清水　俊彦 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShimizuToshihikoMember" xlink:to="label_ShimizuToshihikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OmiKazuyaMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OmiKazuyaMember">小見　和也</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OmiKazuyaMember" xlink:to="label_OmiKazuyaMember" />
    <link:label xlink:type="resource" xlink:label="label_OmiKazuyaMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OmiKazuyaMember_2">小見　和也 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OmiKazuyaMember" xlink:to="label_OmiKazuyaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HasegawaTadashiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HasegawaTadashiMember">長谷川　正 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HasegawaTadashiMember" xlink:to="label_HasegawaTadashiMember" />
    <link:label xlink:type="resource" xlink:label="label_HasegawaTadashiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HasegawaTadashiMember_2">長谷川　正</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HasegawaTadashiMember" xlink:to="label_HasegawaTadashiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyClimateChangeTextBlock_2">戦略、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyClimateChangeTextBlock">戦略、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsClimateChangeTextBlock_2">指標及び目標、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsClimateChangeTextBlock">指標及び目標、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformation2_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformation2_2">他の記載への参照２、戦略</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformation2" xlink:to="label_ReferenceToOtherInformation2_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformation2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformation2">他の記載への参照２、戦略</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformation2" xlink:to="label_ReferenceToOtherInformation2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformation3_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformation3_2">他の記載への参照３、戦略</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformation3" xlink:to="label_ReferenceToOtherInformation3_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformation3" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformation3">他の記載への参照３、戦略</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformation3" xlink:to="label_ReferenceToOtherInformation3" />
  </link:labelLink>
</link:linkbase>